<!DOCTYPE html>
<html>
<head>
	<title>
		Team Page - project2
	</title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="biljana_team.css">

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<style>
		@import url('https://fonts.googleapis.com/css?family=Lora|Muli:300,400,600,700');
	</style>
</head>
<body>
<!-- NAVBAR -->
<nav class="nav navbar-default navigation">
		<div class="container" id="navigation-container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#biljana">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>

				</button>
				<a href="hp.html" class="nav-logo">
					<img src="https://www.localised.com/img/logo-glyph-white-585e89bacf.svg" style="width: 170px;" id="logo"></a>

			</div>
			<div class="collapse navbar-collapse" id="biljana">
				<ul class="list-inline list-unstyled navbar-right menu">
					<li class="menu-link">
						<a href="servises1.html">SERVICES</a>
					</li>
					<li class="menu-link nav-link-on-page">
						<a href="team_page.html">TEAM</a>
					</li>
					<li class="menu-link">
						<a href="work.html">WORK</a>
					</li>
					<li class="menu-link">
						<a href="proekt2.html" class="hire-us" style="color: white;">HIRE US</a>
					</li>

				</ul>
			</div>

		</div>
	</nav>
<!-- <nav class="nav navbar-default navigation">
	<div class="container" id="navigation-container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#menu">
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>

			</button>
			<a href="hp.html" class="nav-logo">
				<img src="https://www.localised.com/img/logo-glyph-white-585e89bacf.svg" style="width: 170px;" id="logo"></a>

		</div>
		<div class="collapse navbar-collapse" id="menu">
			<ul class="list-inline list-unstyled navbar-right menu">
				<li class="menu-link">
					<a href="servises1.html">SERVICES</a>
				</li>
				<li class="menu-link nav-link-on-page ">
					<a href="team_page.html">TEAM</a>
				</li>
				<li class="menu-link">
					<a href="work.html">WORK</a>
				</li>
				<li class="menu-link">
					<a href="proekt2.html" class="hire-us-menu" style="color: white;">HIRE US</a>
				</li>

			</ul>
		</div>
	</div>
</nav> -->

<!-- main bg image with circle arrow -->
<!-- red vertical line -->
<section>
	<div class="container-fluid">
		<div class="row">
			<div class="main-bg-image">
				<div class="main-bg-image-text">
					<h2 class="text-center white">Great work is possible when you have great people bringing their own unique perspectives and talents to the table. We are:</h2>
					<h4 class="lora text-center white" >strategic planners, creative thinkers, digital developers, marketers, technologists, great designers, enterpreneurs, artists and more importantly good people.</h4>
				</div>
			</div>
			<div class="team-circle-arrow2" id='scrollToDiv'>
				<div class="arrow-down"></div>
				<div class="line-down"></div>
			</div>
		</div>
	</div>
</section>
<!-- red vertical line -->
<section>
	<div class="container">
		<div class="row p-bottom15">
			<div class="main-connect">
				<div class="main-connect-line-div">
					<div class="main-connect-line">
					</div>
					<div class="main-connect-pin">
						<img src='./images/red_pin.png'>
					</div>
				
					<div class="main-connect-title px-5">
						<h2 class="text-center main-leadership-text">Our leadership team has been disrupting ecommerce trends for over 20 years.</h2>
					</div>	
				</div>
			</div>
		</div>
	</div>
</section>
<section>
	<div class="container">
		<div class="row" id='members'>
			<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal1"><img src="./images/person001.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal1"><h4 class="m-top text-center ">Lisa Olfman</h4></a>
					<h6 class="red text-center uppercase member-position">CEO & Co-Founder</h6>
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal2"><img src="./images/person002.jpg" "></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal2"><h4 class="m-top text-center ">Joy Rosen</h4></a>
					<h6 class="red text-center uppercase member-position">CEO & Co-Founder</h6>
					
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal3"><img src="./images/person003.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal3"><h4 class="m-top text-center ">Peter Jones CBE</h4></a>
					<h6 class="red text-center uppercase member-position">Chief Executive Officer</h6>
					
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal4"><img src="./images/person004.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal4"><h4 class="m-top text-center ">Liliana Reyes</h4></a>
					<h6 class="red text-center uppercase member-position">Executive Chairman</h6>
					
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal5"><img src="./images/person005.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal5"><h4 class="m-top text-center ">Cris Green</h4></a>
					<h6 class="red text-center uppercase member-position">Chief Executive Officer</h6>
					
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal6"><img src="./images/person006.jpg" "></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal6"><h4 class="m-top text-center ">Michelle Lim</h4></a>
					<h6 class="red text-center uppercase member-position">Chief Marketing Officer</h6>
					
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal7"><img src="./images/person007.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal7"><h4 class="text-center m-top ">RYAN ULRICH</h4></a>
					<h6 class="red text-center uppercase member-position">Web Developer</h6>
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal8"><img src="./images/person008.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal8"><h4 class="text-center m-top">
VALERIE BAKER</h4></a>
					<h6 class="red text-center uppercase member-position">Director of operations</h6>
					
				</div>
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal9"><img src="./images/person009.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal9"><h4 class="text-center m-top">SAMMI MERRITT</h4></a>
					<h6 class="red text-center uppercase member-position">Web developer</h6>
					
				</div>
			
		</div>
	</div>
</section>
<!-- <section>
	<div class="container" id='members'>
		<div class="row">
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal1"><img src="./images/person001.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal1"><h4 class="m-top text-center ">Lisa Olfman</h4></a>
					<h6 class="red text-center uppercase member-position">CEO & Co-Founder</h6>
					
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal2"><img src="./images/person002.jpg" "></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal2"><h4 class="m-top text-center ">Joy Rosen</h4></a>
					<h6 class="red text-center uppercase member-position">CEO & Co-Founder</h6>
					
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal3"><img src="./images/person003.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal3"><h4 class="m-top text-center ">Peter Jones CBE</h4></a>
					<h6 class="red text-center uppercase member-position">Chief Executive Officer</h6>
					
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal4"><img src="./images/person004.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal4"><h4 class="m-top text-center ">Liliana Reyes</h4></a>
					<h6 class="red text-center uppercase member-position">Executive Chairman</h6>
					
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal5"><img src="./images/person005.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal5"><h4 class="m-top text-center ">Cris Green</h4></a>
					<h6 class="red text-center uppercase member-position">Chief Executive Officer</h6>
					
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal6"><img src="./images/person006.jpg" "></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal6"><h4 class="m-top text-center ">Michelle Lim</h4></a>
					<h6 class="red text-center uppercase member-position">Chief Marketing Officer</h6>
					
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal7"><img src="./images/person007.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal7"><h4 class="text-center m-top ">RYAN ULRICH</h4></a>
					<h6 class="red text-center uppercase member-position">Web Developer</h6>
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal8"><img src="./images/person008.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal8"><h4 class="text-center m-top">
VALERIE BAKER</h4></a>
					<h6 class="red text-center uppercase member-position">Director of operations</h6>
					
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-12">
				<div class="team-member">
					<a class="modal-link" data-toggle="modal" data-target="#myModal9"><img src="./images/person009.jpg"></a>
					<a class="modal-link" data-toggle="modal" data-target="#myModal9"><h4 class="text-center m-top">SAMMI MERRITT</h4></a>
					<h6 class="red text-center uppercase member-position">Web developer</h6>
					
				</div>
			</div>
		</div>
	</div>
</section> -->
<section>
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<div class="v">
						<h2 class="text-center mx-2">Our values</h2>
						<h4 class="text-center lora" >What we live by.</h4>
					</div>
				</div>
				<div class="col-md-6 m-bottom10">
					<!-- ACCORDION -->
				    <div class="panel-group" id="accordion">
				      <div class="panel panel-default">
				        <div class="panel-heading">
				          <h4 class="panel-title">
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse111">
				            Brave</a>
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse111" class="panel-sign-plus" >
				            	<span class="menu__icon menu__icon--open">
				        			<img src="./images/plus.png" alt="Open menu" />
				    			</span>
				    			<span class="menu__icon menu__icon--close">
				       				<img src="./images/minus.png" alt="Close menu" />
				    			</span>
				        	</a>
				          </h4>
				        </div>
				        <div id="collapse111" class="panel-collapse collapse ">
				          <div class="panel-body lora small">We are bold and ambitious. We are not afraid to test new ideas. We are resourceful. We solve hard problems in clever ways.</div>
				        </div>
				      </div>
				      <div class="panel panel-default">
				        <div class="panel-heading">
				          <h4 class="panel-title">
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse222">
				            Empathetic</a>
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse222" class="panel-sign-plus" >
				                <span class="menu__icon menu__icon--open">
				        			<img src="./images/plus.png" alt="Open menu" />
				    			</span>
				    			<span class="menu__icon menu__icon--close">
				       				<img src="./images/minus.png" alt="Close menu" />
				    			</span>
				        	</a>
				          </h4>
				        </div>
				        <div id="collapse222" class="panel-collapse collapse">
				          <div class="panel-body lora small">We don’t pretend to know what all customers want. We listen intently. We are objective. We put ourselves in our customers’ shoes.</div>
				        </div>
				      </div>
				      <div class="panel panel-default">
				        <div class="panel-heading">
				          <h4 class="panel-title">
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse333">
				            Accountable</a>
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse333" class="panel-sign-plus" >
				            <span class="menu__icon menu__icon--open">
				        			<img src="./images/plus.png" alt="Open menu" />
				    			</span>
				    			<span class="menu__icon menu__icon--close">
				       				<img src="./images/minus.png" alt="Close menu" />
				    			</span>
				            </a>
				          </h4>
				        </div>
				        <div id="collapse333" class="panel-collapse collapse">
				          <div class="panel-body lora small">We got this. We do what we need to do. We don’t let each other down. We make commitments and keep them.</div>
				        </div>
				      </div>
				      <div class="panel panel-default">
				        <div class="panel-heading">
				          <h4 class="panel-title">
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse444">
				            Focused</a>
				            <a data-toggle="collapse" data-parent="#accordion" href="#collapse444" class="panel-sign-plus" >
				           		<span class="menu__icon menu__icon--open">
				        			<img src="./images/plus.png" alt="Open menu" />
				    			</span>
				    			<span class="menu__icon menu__icon--close">
				       				<img src="./images/minus.png" alt="Close menu" />
				    			</span>
				           </a>
				          </h4>
				        </div>
				        <div id="collapse444" class="panel-collapse collapse">
				          <div class="panel-body lora small">We have very high standards. We don’t cut corners. We are specialists, not generalists. We choose depth over breadth.</div>
				        </div>
				      </div>
				    </div>
				    <!-- accorion ends here -->
				</div>
			</div>
		</div>
	</section>
<section>
	<div class="container">
		<div class="row">
			<div class="team-bg-laptops">
				<h1 class="team-bg-stairs-text hidemeText">You have awesome idea for a project?</h1>
				<div class="btn-stairs text-center hidemeBtn">
					<a href='#'><button class="btn btn-default hidemeBtn">join us</button></a>
					<a href="#"><button class="btn btn-danger hidemeBtn">hire us</button></a>
				</div>
			</div>
		</div>
	</div>
</section> 
<section>
	<div class="container">
		<!-- clocks section		 -->
		<div class="clocks-div">
				<img src="./images/logo2.png" class=" clocks-img">
		</div>
		<div class="row clocks-section">
			
			<div class="col-md-2 col-sm-4  clock-container">
				<div class="clock text-center">
					<div class="clock-face text-center">
						<div class="hand minutes-hand"></div>
						<div class="hand hours-hand-new"></div>
					</div>
				</div>
				<h4>New York</h4>
			</div>
			<div class="col-md-2 col-sm-4 text-center clock-container">
				<div class="clock text-center">
					<div class="clock-face">
						<div class="hand minutes-hand"></div>
						<div class="hand hours-hand-london"></div>
					</div>
				</div>
				<h4>London</h4>
			</div>
			<div class="col-md-2 col-sm-4 text-center clock-container">
				<div class="clock text-center">
					<div class="clock-face">
						<div class="hand minutes-hand"></div>
						<div class="hand hours-hand"></div>
					</div>
				</div>
				<h4>Skopje</h4>
			</div>
			<div class="col-md-2 col-sm-4 text-center clock-container">
				<div class="clock text-center">
					<div class="clock-face">
						<div class="hand minutes-hand"></div>
						<div class="hand hours-hand-new"></div>
					</div>
				</div>
				<h4>Toronto</h4>
			</div>
			<div class="col-md-2 col-sm-4 text-center clock-container">
				<div class="clock text-center">
					<div class="clock-face">
						<div class="hand minutes-hand"></div>
						<div class="hand hours-hand"></div>
					</div>
				</div>
				<h4>Amsterdam</h4>
			</div>
			<div class="col-md-2 col-sm-4 text-center clock-container">
				<div class="clock text-center">
					<div class="clock-face">
						<div class="hand minutes-hand"></div>
						<div class="hand hours-hand"></div>
					</div>
				</div>
				<h4>Warsaw</h4>
			</div>
			
		</div>
	</div>
</section>

<footer>
	<div class="container">
			<div class="row footer px-3">
		<div class="col-md-3 col-sm-4 col-xs-12 footer-copy">
			<p class="grey">©2018 Brainster. All rights reserved.</p>
		</div>
		<div class="col-md-3 col-md-offset-6 col-sm-4 col-sm-offset-4 col-xs-12 social-media">
			<ul class="list-unstyled list-inline text-right">
				<li><a href="#"><i class="fab fa-facebook fa-2x"></i></a></li>
				<li><a href="#"><i class="fab fa-instagram fa-2x"></i></a></li>
				<li><a href="#"><i class="fab fa-linkedin fa-2x"></i></a></li>
			</ul>
		</div>
	</div>
	</div>	
</footer>

<!-- MODAL 1 -->
<div class="modal fade" id="myModal1" role="dialog">    
  <!-- Modal content-->
   <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person001.jpg" alt="Lisa Olfman" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person001.jpg" alt="Lisa Olfman" class="img-circle">
				<h2 class="mx-2">Lisa Olfman</h2>
				<h4 class="member-position">CEO & Co-Founder</h4>
				<p>Lisa Olfman is the CEO and Co-Founder of Portfolio Entertainment. Lisa is at the forefront of the company’s production arm, recognized for creative excellence and collaborative joint ventures. Her creative business insight and leadership have seen Portfolio transform into an industry forerunner in kids entertainment and animation. Today, she’s steering the company’s development slate toward new projects in the primetime and teen drama space.</p>
				
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
				<button type="button" class="close" data-dismiss="modal">
					<img src="./icon-close.png">
				</button>
			</div>
	    </div>
    </div>
  </div>
</div>    
<!-- MODAL 2 -->
<div class="modal fade" id="myModal2" role="dialog">    
  <!-- Modal content-->
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person002.jpg" alt="Joy Rosen" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person002.jpg" alt="Joy Rosen" class="img-circle">
				<h2 class="mx-2">Joy Rosen</h2>
				<h4 class="member-position">CEO & Co-Founder</h4>
				<p>Joy Rosen is the CEO and Co-Founder of Portfolio Entertainment. She is at the forefront of the company’s distribution arm, building it into a global player recognized for creative excellence, intelligent deal-making and collaborative joint ventures. A consummate relationship builder, Joy has grown and shaped the company’s diverse catalogue, ranging from food and lifestyle to kids and digital content. Under her leadership, Portfolio’s long-standing presence at international television and content markets has resulted in enduring relationships with both global broadcasters and content providers.</p>
				
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
				<button type="button" class="close" data-dismiss="modal">
					<img src="./icon-close.png">
				</button>
			</div>
	    </div>
    </div>
  </div>
</div>

<!-- MODAL 3 -->
<div class="modal fade" id="myModal3" role="dialog">    
  <!-- Modal content-->
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person003.jpg" alt="Joy Rosen" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person003.jpg" alt="Joy Rosen" class="img-circle">
				<h2 class="mx-2">Joy Rosen</h2>
				<h4 class="member-position">CEO & Co-Founder</h4>
				<p>Joy Rosen is the CEO and Co-Founder of Portfolio Entertainment. She is at the forefront of the company’s distribution arm, building it into a global player recognized for creative excellence, intelligent deal-making and collaborative joint ventures. A consummate relationship builder, Joy has grown and shaped the company’s diverse catalogue, ranging from food and lifestyle to kids and digital content. Under her leadership, Portfolio’s long-standing presence at international television and content markets has resulted in enduring relationships with both global broadcasters and content providers.</p>
				
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
				<button type="button" class="close" data-dismiss="modal">
					<img src="./icon-close.png">
				</button>
			</div>
	    </div>
    </div>
  </div>
</div>
  <!-- MODAL 4 -->
<div class="modal fade" id="myModal4" role="dialog">    
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person004.jpg" alt="Liliana Reyes" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person004.jpg" alt="Liliana Reyes" class="img-circle">
				<h2 class="mx-2">Liliana Reyes</h2>
				<h4 class="member-position">Chief Executive Officer</h4>
				<p>Joy Rosen is the CEO and Co-Founder of Portfolio Entertainment. She is at the forefront of the company’s distribution arm, building it into a global player recognized for creative excellence, intelligent deal-making and collaborative joint ventures. A consummate relationship builder, Joy has grown and shaped the company’s diverse catalogue, ranging from food and lifestyle to kids and digital content. Under her leadership, Portfolio’s long-standing presence at international television and content markets has resulted in enduring relationships with both global broadcasters and content providers.</p>
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
			</div>
	    </div>
    </div>
</div>
</div>
  <!-- MODAL 5 -->
<div class="modal fade" id="myModal5" role="dialog">    
  <!-- Modal content-->
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person005.jpg" alt="Cris Green" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person005.jpg" alt="Cris Green" class="img-circle">
				<h2 class="mx-2">Cris Green</h2>
				<h4 class="member-position">Chief Executive Officer</h4>
				<p>Kris was previously Chief Strategy Officer of cross-border ecommerce platform FiftyOne, rebranded as Borderfree in 2013 and acquired by Pitney Bowes in May 2015. He is expert in the globalisation and localisation of ecommerce businesses and in building technology solutions that stimulate and encourage online shopping on a global basis.</p>
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
			</div>
	    </div>
    </div>
   </div>
</div>
  <!-- MODAL 6 -->
<div class="modal fade" id="myModal6" role="dialog">    
  <!-- Modal content-->
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person006.jpg" alt="Michelle Lim" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person006.jpg" alt="Michelle Lim" class="img-circle">
				<h2 class="mx-2">Michelle Lim</h2>
				<h4 class="member-position">Chief Marketing Officer</h4>
				<p>Michelle was previously the VP Global Marketing & International for Shopbop, a leading online fashion retailer and Amazon subsidiary. Michelle now leads the Localised global marketing practice. Prior to Shopbop/Amazon, Michelle worked at eBay, relaunching its US fashion site and eBay's North American CRM offerings.</p>
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
			</div>
	    </div>
    </div>
  </div>
</div>
  <!-- MODAL 7 -->
<div class="modal fade" id="myModal7" role="dialog">    
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person007.jpg" alt="Ryan Ulrich" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person007.jpg" alt="Ryan Ulrich" class="img-circle">
				<h2 class="mx-2">Michelle Lim</h2>
				<h4 class="member-position">Web Developer</h4>
				<p>Ryan has joined the priority team as an experienced developer, bringing with him a wealth of experience in PHP, MySQL, CSS and JavaScript.</p>
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
			</div>
	    </div>
    </div>
  </div>
</div>
 <!-- MODAL 8 -->
<div class="modal fade" id="myModal8" role="dialog">    
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person008.jpg" alt="Valerie Baker" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person008.jpg" alt="Valerie Baker" class="img-circle">
				<h2 class="mx-2">Valerie Baker</h2>
				<h4 class="member-position">Director of operations</h4>
				<p>Her role is to assist clients as they work with us on their websites and marketing while also helping to manage our team of developers, designers, writers, and programmers. She loves helping our clients help us create amazing websites, do great marketing, and help them see results.</p>
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
			</div>
	    </div>
    </div>
  </div>
</div>
<!-- MODAL 9 -->
<div class="modal fade" id="myModal9" role="dialog">    
  <div class="modal-content">
    <div class="modal-body">
    	<div class="lightbox-content">
		  	<div class="lightbox-left">
		  		<img src="./images/person009.jpg" alt="Sammi Merritt" >
		  	</div>
			<div class="lightbox-right">
				<img src="./images/person009.jpg" alt="Sammi Merritt" class="img-circle">
				<h2 class="mx-2">Sammi Merritt</h2>
				<h4 class="member-position">Web Developer</h4>
				<p>Sammi has joined the priority team as an experienced developer, bringing with him a wealth of experience in PHP, MySQL, CSS and JavaScript.</p>
				<a href='#'><img class="linkedin-logo" src="./images/logo-linkedin.png" alt="Linkedin"></a>
			</div>
	    </div>
    </div>
  </div>
</div>

<script
  src="https://code.jquery.com/jquery-3.3.1.js"
  integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
  crossorigin="anonymous">
</script>
<script type="text/javascript"></script>
<script src="biljana_team.js"></script>

</body>
</html>

